ITM v5.1.2 support for AS/400 v7 R1

Technote (troubleshooting)


Problem(Abstract)


Does ITM v5.1.2 support AS/400 v7 R1 as an endpoint ?

Resolving the problem

ITM v5.1.2 is not supported on AS/400 v7 R1systems.
ITM v5.1.2 requires Tivoli Managment Framework, and AS/400 v7 R1 is not supported with TMF 4.1.1 or TMF 4.3.1.

To monitor an AS/400 v7 R1 system you can use ITM v6.22.02, v6.23.01 or v6.3

Product Alias/Synonym

ITM
Monitoring

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

Tivoli Monitoring
Tivoli Distributed Monitoring

Software version:

5.1.2

Operating system(s):

AS400, OS/400

Reference #:

1627539

Modified date:

2014-04-16

Translate my page

Machine Translation

Content navigation